if (etat_hommebizarre == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Weird man> Nice ! Come back when you possess a larger bomb bag.");
}

if (etat_hommebizarre == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Weird man> Buy some bombs before you play my game, that's my advice.");
}

if (etat_hommebizarre < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Weird man> Wanna play with me ?");
time.sleep(2)
sound.playSoundUI("sound.dialogues");
chat.print("Oops, you can't, you don't have any bombs. Too bad.");
}

if (etat_hommebizarre == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Weird man> Ah, I see you got bombs now.");
time.sleep(3)
sound.playSoundUI("sound.dialogues");
chat.print("If you want to play, please insert a silver coin.");
time.sleep(2)
sound.playSoundUI("sound.réussite");
world.triggerBlock(-225,65,6);
etat_hommebizarre=2;
}